<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
      package="com.view"
      android:versionCode="1"
      android:versionName="1.0">
    <application android:icon="@drawable/icon" android:label="EventBook" android:debuggable="true">
       
        <activity android:name=".EventDetail"
        		android:label="Detail Event">
        		<intent-filter>
                <action android:name="android.intent.action.MAIN" />
                <category android:name="android.intent.category.SAMPLE_CODE" />
            </intent-filter>
        </activity>
        <activity android:name=".SearchConditions"
        		android:label="Search Conditions">
        		<intent-filter>
                <action android:name="android.intent.action.MAIN" />
                <category android:name="android.intent.category.SAMPLE_CODE" />
            </intent-filter>
        </activity>
        <activity android:name=".coverflow.CoverFlow"
        		android:label="Event Cover Flow">
        		<intent-filter>
                <action android:name="android.intent.action.MAIN" />
                <category android:name="android.intent.category.SAMPLE_CODE" />
            </intent-filter>
        </activity>
        <activity android:name=".TabbedSearch"
        		android:label="Search">
        		<intent-filter>
                <action android:name="android.intent.action.MAIN" />
                <category android:name="android.intent.category.SAMPLE_CODE" />
            </intent-filter>
        </activity>
        <activity android:name=".AddEvent"
        		android:label="New Event">
        		<intent-filter>
                <action android:name="android.intent.action.MAIN" />
                <category android:name="android.intent.category.SAMPLE_CODE" />
            </intent-filter>
        </activity>
        
        <activity android:name=".UserMainPage"
        		android:label="User Page">
        		<intent-filter>
                <action android:name="android.intent.action.MAIN" />
                <category android:name="android.intent.category.SAMPLE_CODE" />
            </intent-filter>
        </activity>
        <uses-library android:name="com.google.android.maps" /> 
        <activity android:name=".SearchEvents"
        		android:label="Search Events">
        		<intent-filter>
                <action android:name="android.intent.action.MAIN" />
                <category android:name="android.intent.category.SAMPLE_CODE" />
            </intent-filter>
        </activity>
        <activity android:name=".UserProfile"
        		android:label="My Profile">
        		<intent-filter>
                <action android:name="android.intent.action.MAIN" />
                <category android:name="android.intent.category.SAMPLE_CODE" />
            </intent-filter>
        </activity>
        <activity android:name="com.app.broadcastvideo_115.BroadcastActivity"
        		android:label="Broadcast">
        		<intent-filter>
                <action android:name="android.intent.action.MAIN" />
                <category android:name="android.intent.category.SAMPLE_CODE" />
            </intent-filter>
        </activity>
        <activity android:name="com.app.downloadstream1.DownloadStream"
        		android:label="Download Video">
        		<intent-filter>
                <action android:name="android.intent.action.MAIN" />
                <category android:name="android.intent.category.SAMPLE_CODE" />
            </intent-filter>
        </activity>
         <activity android:name=".LoginWindow"
        		android:label="Login"
        		android:theme="@android:style/Theme.Dialog">
        		<intent-filter>
                <category android:name="android.intent.category.PREFERENCE" />
            </intent-filter>
        </activity>
         <activity android:name=".AddVideo"
        		android:label="Add Video"
        		android:theme="@android:style/Theme.Dialog">
        		<intent-filter>
                <category android:name="android.intent.category.PREFERENCE" />
            </intent-filter>
        </activity>
        <activity android:name=".VideoList"
        		android:label="Video List"
        		android:theme="@android:style/Theme.Dialog">
        		<intent-filter>
                <category android:name="android.intent.category.PREFERENCE" />
            </intent-filter>
        </activity>
         <activity android:name=".SearchWindow"
        		android:label="Search Conditions"
        		android:theme="@android:style/Theme.Dialog">
        		<intent-filter>
                <category android:name="android.intent.category.PREFERENCE" />
            </intent-filter>
        </activity>
        <activity android:name=".EventItemWindow"
        		android:label="Event Item"
        		android:theme="@android:style/Theme.Dialog">
        		<intent-filter>
                <category android:name="android.intent.category.PREFERENCE" />
            </intent-filter>
        </activity>
        <activity android:name=".AboutAndHelp"
        		android:label="About">
        		<intent-filter>
                <action android:name="android.intent.action.MAIN" />
                <category android:name="android.intent.category.SAMPLE_CODE" />
            </intent-filter>
        </activity>
        <activity android:name=".ListView"
        		android:label="List View">
        		<intent-filter>
                <action android:name="android.intent.action.MAIN" />
                <category android:name="android.intent.category.SAMPLE_CODE" />
            </intent-filter>
        </activity>
        <activity android:name=".HelpPage"
        		android:label="Help">
        		<intent-filter>
                <action android:name="android.intent.action.MAIN" />
                <category android:name="android.intent.category.SAMPLE_CODE" />
            </intent-filter>
        </activity>
        <activity android:name=".AnimPage"
        		android:label="Anim">
        		<intent-filter>
                <action android:name="android.intent.action.MAIN" />
                <category android:name="android.intent.category.SAMPLE_CODE" />
            </intent-filter>
        </activity>
        <activity android:name=".NewMsg"
        		android:label="NewMessage">
        		<intent-filter>
                <action android:name="android.intent.action.MAIN" />
                <category android:name="android.intent.category.SAMPLE_CODE" />
            </intent-filter>
        </activity>
        <activity android:name=".CameraView"
        		android:label="Snap">
        		<intent-filter>
                <action android:name="android.intent.action.MAIN" />
                <category android:name="android.intent.category.SAMPLE_CODE" />
            </intent-filter>
        </activity>
        <activity android:name=".LocalBrowser"
        		android:label="Browser">
        		<intent-filter>
                <action android:name="android.intent.action.MAIN" />
                <category android:name="android.intent.category.SAMPLE_CODE" />
            </intent-filter>
        </activity>
         
			


		<activity android:name="com.view.WelcomePage">
<intent-filter>
				<action android:name="android.intent.action.MAIN" />
				<category
					android:name="android.intent.category.LAUNCHER" />
			</intent-filter>
</activity>
    </application>
    <uses-sdk android:minSdkVersion="3" />
    <uses-permission
    	android:name="android.permission.ACCESS_COARSE_LOCATION" />
    <uses-permission
    	android:name="android.permission.ACCESS_FINE_LOCATION" />
    <uses-permission
    	android:name="android.permission.INTERNET" />
    <uses-permission 
    android:name="android.permission.CAMERA"/>
    <uses-permission 
    	android:name="android.permission.ACCESS_LOCATION_EXTRA_COMMANDS" /> 
</manifest> 